## cdebconf-keystep 0.3

=== debian/changelog ===
cdebconf-keystep (0.3) dapper; urgency=low

  * Make sure to compile with -fPIC to work correctly on amd64 and such.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed,  4 Jan 2006 10:59:33 +0100

cdebconf-keystep (0.2) dapper; urgency=low

  * Upload without binaries in the .tar.gz
  * Make into a native package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Wed,  4 Jan 2006 09:13:52 +0100

cdebconf-keystep (0.1-1) dapper; urgency=low

  * Initial release.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 16 Nov 2005 13:57:01 +0100
