=== debian/control ===
Source: cdebconf-keystep
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libdebconfclient0-dev (>= 0.93), libnewt-dev
Standards-Version: 3.6.2
Section: libs

Package: cdebconf-newt-detect-keys
XC-Package-Type: udeb
XB-Debconf-Frontend: newt
Section: utils
Architecture: any
Provides: cdebconf-detect-keys
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cdebconf plugin to detect keyboard layout
 This is the newt plugin used for keyboard detection.  It should be
 pulled in automatically by kbd-chooser, so you should never see this
 description.
