## cdebconf-keystep 0.6

=== debian/changelog ===
cdebconf-keystep (0.6) edgy; urgency=low

  * Build with libtextwrap (closes: Malone #66817).

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Oct 2006 00:17:57 +0100

cdebconf-keystep (0.5) edgy; urgency=low

  * Accept YES and NO in step_key_present_plain state.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Oct 2006 10:25:26 +0100

cdebconf-keystep (0.4) edgy; urgency=low

  * Handle new FINDP command from keymapper 0.5.3-7.
  * Include <stdlib.h> for atoi.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 12 Oct 2006 02:19:35 +0100
