=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdebconf-keystep
 Priority: optional
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
-Build-Depends: debhelper (>= 4.0.0), autotools-dev, libdebconfclient0-dev (>= 0.93), libnewt-dev
+Build-Depends: debhelper (>= 4.0.0), autotools-dev, libdebconfclient0-dev (>= 0.93), libnewt-dev, libtextwrap-dev (>= 0.1-5)
 Standards-Version: 3.6.2
 Section: libs
