## cdebconf-keystep 0.8

=== debian/changelog ===
cdebconf-keystep (0.8) hardy; urgency=low

  * Reupload without vim swap file cruft in the source tarball. Sorry!

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2007 16:52:14 +0000

cdebconf-keystep (0.7) hardy; urgency=low

  * Port fixes from cdebconf-entropy (LP: #172807):
    - Switch the handler symbol to the "cdebconf_" namespace.
    - Use the proper namespace to access newt frontend API.
    - Remove the usage of dlsym() and dlopen() now that frontend symbols are
      loaded globally.
    - Bump Depends on cdebconf accordingly.
  * Change Maintainer to ubuntu-installer@lists.ubuntu.com.
  * Add Vcs-Bzr field.
  * Fix Section.
  * Fix configure options so that it doesn't always think we're
    cross-compiling.
  * Remove unused debhelper command cruft.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Nov 2007 16:32:50 +0000
