=== debian/control ===
Source: cdebconf-keystep
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
Build-Depends: debhelper (>= 4.0.0), autotools-dev, libdebconfclient0-dev (>= 0.124), libnewt-dev, libtextwrap-dev (>= 0.1-5)
Standards-Version: 3.6.2
Section: debian-installer
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf-keystep/ubuntu

Package: cdebconf-newt-detect-keys
XC-Package-Type: udeb
XB-Debconf-Frontend: newt
Architecture: any
Provides: cdebconf-detect-keys
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: cdebconf plugin to detect keyboard layout
 This is the newt plugin used for keyboard detection.  It should be
 pulled in automatically by kbd-chooser, so you should never see this
 description.
