## cdebconf-keystep 0.9

=== debian/changelog ===
cdebconf-keystep (0.9) intrepid; urgency=low

  * Update q_get_choices call to the API in cdebconf (>= 0.129).
  * debug_printf no longer seems to be exported by cdebconf; define our own
    debugging macro instead.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 18 Jun 2008 18:10:04 +0100
