## cdebconf-keystep 0.10

=== debian/changelog ===
cdebconf-keystep (0.10) lucid; urgency=low

  * Convert to debhelper v7.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 26 Feb 2010 21:04:10 +0000
