## cdebconf-keystep 0.12

=== debian/changelog ===
cdebconf-keystep (0.12) raring; urgency=low

  * Link with $(CC) rather than gcc, fixing cross-building.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 07 Dec 2012 00:40:17 +0000

cdebconf-keystep (0.11) raring; urgency=low

  * Use dh-autoreconf to avoid huge diffs when the autotools are updated.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Dec 2012 00:22:14 +0000
