=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: cdebconf-keystep
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev, libdebconfclient0-dev (>= 0.129), libnewt-dev, libtextwrap-dev (>= 0.1-5)
+Build-Depends: debhelper (>= 7.0.50~), dh-autoreconf, libdebconfclient0-dev (>= 0.129), libnewt-dev, libtextwrap-dev (>= 0.1-5)
 Standards-Version: 3.6.2
 Section: debian-installer
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/cdebconf-keystep/ubuntu
