=== debian/rules ===
#! /usr/bin/make -f
%:
	dh $@ --with autoreconf

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

override_dh_auto_configure:
	CFLAGS="$(CFLAGS) -Wl,-z,defs" dh_auto_configure
