## cdebconf-keystep 0.12build1

=== debian/changelog ===
cdebconf-keystep (0.12build1) groovy; urgency=medium

  * No-change rebuild to restore binaries for current archs only

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 12 Sep 2020 15:55:30 -0700
